Secunia informa de una vulnerabilidad recientemente
descubierta en Adobe Acrobat y Adobe Reader, que puede ser
explotada maliciosamente para revelar información sensible
del disco duro del equipo afectado.

El problema es que Acrobat permite que archivos de Macromedia
flash embebidos, puedan ser ejecutados en el contexto local.
Esto puede ser explotado para leer archivos locales si se
incluye un archivo flash especialmente modificado, en un
documento PDF localizado por ejemplo en un sitio web
malicioso.

La vulnerabilidad ha sido confirmada en las versiones 6.01 y
6.02 de Adobe Reader para Windows.

Una solución provisoria es deshabilitar Javascript en Adobe
Acrobat y Adobe Reader.

* Créditos: Jelmer

* Más información:

Adobe Acrobat / Adobe Reader
Disclosure of Sensitive Information

http://secunia.com/advisories/12809/

(c) Video Soft – http://www.videosoft.net.uy
(c) VSAntivirus – http://www.vsantivirus.com